Subject: [Hipsec] Sorry I have been sooooo out of this discussion

From: [email-masked] (Robert Moskowitz)
Date: Wed Sep 17 17:53:01 2003

Struggling with a number of 802.11 and 802.1X items.  Touches on EAP and 
AAA.  Sigh.

Playing around with an IBE encryption for DSRC (wireless between cars 
moving at 80mph) where there is NO time for ANY latency or extra exchanges.

Basically you either:

Pay for protection with an exchange that is at least 4 packets.  Can't do 
it safely in 3.
Give up on protection and use weak address bindings (what we have today).
Go with an EC-based IBE scheme and accept the intendent risks (in one case, 
the system that generated the parameters is a defacto key escrow server).

now back to how to attack the PSK in WPA.....